@charset "utf-8";
/* CSS Document */


body {
    background-image: url(images/bg.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#FFFFFF;
	margin:0px 0px 0px 0px;
	
}

a:link {
	text-decoration: none;
	outline:none;
}
a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
a img { border: none; }

@font-face {
    font-family: 'Gill Sans MT';
    src: url('Gill Sans MT.ttf');
	font-weight: normal;
    font-style: normal;
 src: url('interstate-regular-webfont.eot?#iefix') format('eot'),
         url('interstate-regular-webfont.woff') format('woff'),
         url('Gill Sans MT.ttf') format('truetype'),
         url('interstate-regular-webfont.svg#webfontGugJ0xif') format('svg');
    

} 

/* copy right */
.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3a8600;
	text-decoration:none;
}
.copyright a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3a8600;
	text-decoration:none;
}
.copyright a:hover{
	color:#3a8600;
	text-decoration:underline;
}
#copyright{
	padding:3px 0px 5px 275px;
}
.line {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ec1c00;
	text-decoration:none;
}
/* end of copyright */

.breaking_image_left_box {
	display:block;
	float:left;
	padding: 5px 15px 0px 0px;
}

.breaking_image_right_box {
	display:block;
	float:right;
	padding: 5px 0px 0px 15px;
}
.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.6em;
	color: #000000;
}

.header {
	font-family:"Myriad Pro";
	font-size: 22px;
	line-height: 1.5em;
	color: #204805;
	font-weight:bold;
}

.header_blue {
	font-family:"Myriad Pro";
	font-size: 16px;
	line-height: 1.8em;
	color: #16336d;

}

.small_header {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #c61300;
	font-weight:bold;
}
.header_grey {
	font-family:"Myriad Pro";
	font-size: 16px;
	line-height: 1.8em;
	color: #7f7f7f;

}


.header_white {
	font-family:"Myriad Pro";
	font-size: 16px;
	line-height: 1.8em;
	color: #ffffff;

}

.header_blue2 {
	font-family:"Myriad Pro";
	font-size: 16px;
	line-height: 1.8em;
	color: #418482;

}


.bullet{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	display:block;
	background-image: url(images/bullet.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style:solid;
	border-bottom-color: #FFFFFF;
	display:block;
	text-transform:uppercase;
	background-color:#c9d6db;
	padding:7px 0px 6px 30px;
}


.bullet2{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size: 13px;
	color: #001c5c;
	padding: 3px 0px 3px 20px;
	background-image: url(images/bullet_m.png);
	background-repeat: no-repeat;
}


.bullet_link{
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-size: 13px;
	color: #001c5c;
	padding: 3px 0px 3px 30px;
	background-image: url(images/bullet2.png);
	background-repeat: no-repeat;
}


.mail{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 1.5em;
	color: #FF0000;
	font-weight:bold;
}

.mail:hover{
	text-decoration:underline;
}


/* left link css */
.left_link {
	display:block;
	float:left;
	width:197px;
	font-size: 12px;
	color: #1A1A1A;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	background-image: url(images/arrow.gif);
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style:  dotted;
	border-top-color: #CBCBCB;	
}
#left_link a:hover {
	color: #FFFFFF;
	background-color: #c9c8ce;
}

.td {
	border:1px dashed #cccccc
}


/* inner */
.inner_btn {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 2em;
	color:#666666;
	font-weight:bold;
	
}

.inner_btn a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 2em;
	color:#0099CC;
	font-weight:bold;
	text-decoration:none;
}

.inner_btn:hover{
	text-decoration:underline;
}


/* inner end */

.pdf {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #565656;
	line-height: 2em;
	background-image: url(images/pdf.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.pdf:hover{
	text-decoration:underline;
}

.business_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 20px;
	width: 200px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}


.business_form2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 40px;
	width: 150px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.business_form_message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 50px;
	width: 250px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.td {
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
}

.business_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 18px;
	width: 150px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.business_form_message {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #03000B;
	border: 1px solid #B8B9BD;
	margin-bottom: 5px;
	padding-left: 3px;
	height: 70px;
	width: 120px;
	background-image: url(images/business_bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

/* left link css */
.left_link {
	display:block;
	float:left;
	width:197px;
	font-size: 12px;
	color: #1A1A1A;
	font-family: Arial, Helvetica, sans-serif;
	margin:0px;
	background-image: url(images/arrow.gif);
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-top-style:  dotted;
	border-top-color: #CBCBCB;	
}
#left_link a:hover {
	color: #FFFFFF;
	background-color: #c9c8ce;
}


.td {
	border:1px dashed #cccccc
}